/* css reset */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; vertical-align: baseline; background: transparent;
}
body {line-height: 1;}
ol, ul {list-style: none;}
table {border-collapse: collapse; border-spacing: 0;}
td, th {text-align: left; vertical-align: top}
header, section, article, aside, nav, footer {display: block;}

body {background: #3f4445 url(../img/bg.gif) 0 4px fixed; color: #000; font: 75% "lucida sans", sans-serif;}

/*
colors

*/

.nowrap {white-space: nowrap;}

a {color: #ff821d; text-decoration: none;}
/*a:visited {color: #;}*/
a:hover {text-decoration: underline;}
.hilight {background-color: yellow !important;}

p {margin: 0 0 1em;}
hr {clear: both; border: 1px solid #aeabab; border-width: 2px 0 0; margin: 1em 0; height: 1px;}
.intro {width: 610px; font-size: 17pt; color: #000}
h2 {text-transform: uppercase; font-weight: normal; color: #d86202; font-size: 140%; margin: 0 0 30px}
h3 {text-transform: uppercase; color: #c06401; margin: 0 0 10px;}
h4 {color: #c06401; margin: 0 0 10px;}
.clear {clear: both}
.close {width: 11px; height: 13px; background: url(../img/ic-close.png) no-repeat;}
.close:hover {background-position: -11px 0;}


header {width: 100%; height: 60px; position: fixed; top: 0; left: 0; z-index: 9999}
#header2 {position: absolute; z-index: 9998}
nav {width: 1027px; height: 60px; margin: 0 auto; background: url(../img/nav-bg.png) repeat-x; position: relative;}
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {
  nav {width: 1024px; margin: 0 0 0 -2px}
}
nav.focus {background-position: 0 -60px;}
nav.portfolio {background-position: 0 -121px;}
nav.team {background-position: 0 -182px;}
nav.contact {background-position: 0 -243px;}
nav a {text-transform: uppercase; color: #ff821d; font-size: 120%; float: left; margin: 13px 20px 0; padding: 10px 10px 14px;}
nav a:hover {color: #fff; text-decoration: none}
nav.focus #nv-focus a, nav.portfolio #nv-portfolio a, nav.team #nv-team a, nav.contact #nv-contact a {color: #fff}
#nv-home a, #nv-home2 a {padding: 0; margin: 0; width: 132px; height: 38px; background: url(../img/catamount-ventures-logo.png) no-repeat; position: absolute; top: 12px; left: 46px; text-indent: -4000px;}
#nv-focus, #nv-focus2 {margin-left: 480px}

#wrapper {width: 947px; padding: 30px 37px; margin: 60px auto; background: url(../img/content-bg.gif); line-height: 1.4}

section {position: relative; padding: 100px 0 60px;}
#focus, #portfolio, #team, #contact {visibility: hidden}
.loading {display: block !important; height: 600px; background: url(../img/loader.gif) center center no-repeat;}

#home {padding: 0}
#home h1 {width: 542px; height: 35px; margin: 0 0 30px; background: url(../img/catamount-ventures-logotext.png) no-repeat; text-indent: -4000px;}
#home .intro {color: #c06401;}
#home #news {position: absolute; top: 65px; right: 35px; padding: 0 10px 20px; width: 240px; border-left: 1px solid #d4d6d7}
#home #news h5 {text-transform: uppercase; color: #c06401; margin: 0 0 8px}
#home #news .date {color: #414242; text-transform: uppercase; font-weight: bold; font-size: 80%; display: block; margin: 0 0 2px;}


#focus {padding-top: 50px}
#slides {width: 950px; height: 498px; position: relative;}
.holder {overflow: hidden;}
.gallery .list {width: 9999px; overflow: hidden;}
.gallery .item {float: left; width: 950px; height: 498px; position: relative;}
.gallery .item h2 {color: #000; position: absolute; top: 30px; left: 80px; font-size: 170%; margin: 0;}
.gallery .item h2.white, .gallery .item span.white {color: #fff}
.gallery .item h2.orange {color: #c06401}
.gallery .item .caption {width: 270px; position: absolute; left: 80px; font-size: 120%;}
.gallery .item span.top {top: 90px;}
.gallery .item span.bottom {bottom: 90px}
#slidenav {width: 950px; height: 32px; position: absolute; left: 0; bottom: 0; background: url(../img/slideshow-navbg.png) no-repeat; text-align: center}
.switcher {display: block; margin: 0 auto;}
.switcher a {margin: 8px 16px; width: 16px; height: 16px; float: left; background: url(../img/slideshow-nav.png) -16px 0 no-repeat; text-indent: -4000px}
.switcher a.active {background-position: 0 0;}
.prev, .next {width: 55px; height: 90px; position: absolute; top: 195px}
.prev {left: -8px; background: url(../img/slideshow-prev.png) no-repeat;}
.next {right: -8px; background: url(../img/slideshow-next.png) no-repeat;}
.prev:hover, .next:hover {background-position: 0 -90px}

#portfoliotabs {background: url(../img/portfoliotabs-bg.png) bottom left repeat-x; height: 41px; margin: 0 -38px; padding-left: 34px}
#portfoliotabs li {float: left; background: url(../img/portfoliotabs-l.gif) no-repeat}
#portfoliotabs li a {float: left; color: #7c7c7c; font-size: 140%; padding: 14px 40px 8px; background: url(../img/portfoliotabs-r.gif) top right no-repeat}
#portfoliotabs li a:hover {color: #ff821d; text-decoration: none;}
#portfoliotabs li.active {background-position: 0 -50px;}
#portfoliotabs li.active a {color: #ff821d; cursor: text; background-position: right -50px;}

#ceos, #companies, #sectors, #advisors {clear: both; overflow: auto;}
#companies, #sectors, #advisors {display: none}
#popover {display: none}
#popover h3 {color: #ff821d}

#ceos, #advisors {margin: 0 -10px; overflow: visible; padding-bottom: 60px}
#ceos .ceo, #advisors .advisor {float: left; margin: 10px; position: relative; overflow: visible; width: 110px; height: 119px;}

#companies {padding-left: 20px; overflow: visible; padding-bottom: 60px}
#companies .company {float: left; padding: 10px 15px; position: relative; overflow: visible;}

#sectors div {float: left; width: 210px; margin-right: 30px; padding-top: 120px}
#sectors div h3 {text-transform: none; font-size: 160%; font-weight: normal; line-height: 1.1}
#sectors div a {font-weight: bold;}
#sectors #healthy-living {background: url(../img/sector-healthyliving.png) 40px 36px no-repeat}
#sectors #consumer-communities {background: url(../img/sector-consumercomunities.png) 40px 40px no-repeat}
#sectors #education-services {background: url(../img/sector-educationservices.png) 40px 44px no-repeat}
#sectors #core-technology {margin-right: 0; background: url(../img/sector-coretechnology.png) 40px 25px no-repeat}

#popover {position: absolute; z-index: 2000; width: 416px; left: 120px; top: -20px;}
#companies #popover {left: 180px; top: 0;}
#popover.r {left: -430px}
#companies #popover.r {left: -390px}
#popover .close {position: absolute; top: 12px; right: 16px;}
#popovertop {width: 413px; height: 7px; background: url(../img/popover-top.png) no-repeat;}
#popovercontent {width: 313px; padding: 30px 50px 20px; background: url(../img/popover-bg.png) repeat-y;}
#popovercontent h3 {text-transform: none; font-size: 160%; font-weight: normal; line-height: 1.1}
#popovercontent .logo {float: right;}
#popovercontent hr {border: 1px solid #ff8a2c; border-width: 1px 0 0}
#popoverbot {width: 413px; height: 9px; background: url(../img/popover-bot.png) no-repeat;}
#popoverarrow {width: 30px; height: 46px; background: url(../img/popover-arrowl.png) no-repeat; position: absolute; left: -22px; top: 30px;}
.r #popoverarrow {background: url(../img/popover-arrowr.png) no-repeat; left: 407px;}

#team #teamlist {margin: 60px 0 0}
#team #teamlist li {float: left; position: relative; text-align: center; font-size: 120%; padding-bottom: 10px; margin-left: -30px;}
#team #teamlist li a {color: #000}
#team #teamlist li a:hover {color: #ff8a2c; text-decoration: none;}
#team #teamlist li:hover, #team #teamlist li.active {z-index: 101 !important;}
#team #teamlist li.active a {color: #ff8a2c; cursor: text;}
#team #teamlist li.inactive img {-moz-opacity: 0.3; opacity:.30; filter: alpha(opacity=30);}
#team #teamlist li.inactive:hover img {-moz-opacity: 1; opacity:1; filter: alpha(opacity=100);}
#team #teamlist li img {display: block; margin-bottom: 10px;}
#team hr {margin-bottom: 0;}
#team #teamlist #team1 {z-index: 100}
#team #teamlist #team2 {z-index: 99; margin-left: -40px;}
#team #teamlist #team3 {z-index: 98;}
#team #teamlist #team4 {z-index: 97}
#team #teamlist #team5 {z-index: 96; margin-left: -25px;}
#team #teamlist #team6 {z-index: 95; margin-left: -35px;}
#team #teamlist #team7 {z-index: 94; margin-left: -25px;}
#team #bioholder {border-top: 2px solid #aeabab; clear: both;}
#team #bioholder .wrapper {background: #fff; padding: 30px 30px 40px 40px; border-bottom: 2px solid #aeabab; position: relative; overflow: auto;}
#team #bioholder .close {position: absolute; top: 8px; right: 8px;}
#team #bioholder h2 {text-transform: none; color: #d86202; margin-bottom: 20px}
#team #bioholder ul {list-style-type: disc; margin: 0 0 1em 20px;}
#team #bioholder .columns {background: url(../img/team-columns-bg.gif) 650px top repeat-y;}
#team #bioholder .column1, #team #bioholder .column2 {float: left; width: 300px; margin-right: 24px}
#team #bioholder .focus h3 {color: #414242;}
#team #bioholder .focus {float: right; width: 200px;}
#team #bioholder .focus div {float: left; margin-right: 10px}

#contact .intro {min-height: 200px}
#addresswrap {width: 273px; font-size: 90%; position: absolute; top: 150px; right: -16px;}
#addresswrap h3 {text-transform: none; font-size: 120%; margin: 0;}
#addresswrap h4 {margin-bottom: 0;}
#addresswrap p {margin: 0 0 6px;}
#addresswrap .map {text-transform: uppercase; background: #f1edee; float: right; margin: 2px -8px 0 0; padding: 4px 6px 2px; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; behavior: url(../inc/PIE.htc);}
#addresswrap .map:hover {color: #fff; background: #ff821d; text-decoration: none;}
#addressshimtop {height: 15px; background: url(../img/addressbox-top.png) no-repeat}
#address {padding: 10px 30px 8px; background: url(../img/addressbox-bg.png) repeat-y;}
#addressshimbot {height: 12px; background: url(../img/addressbox-bot.png) no-repeat}
#contact .columns {height: 100%; margin-top: 100px;}
#contact .columns div {width: 210px; float: left; margin-right: 30px;}
#contact .columns h3 {color: #000}
#contact .icon {padding: 0 6px 0 0}

@media all and (device-width: 768px) and (device-height: 1024px) and (orientation:portrait) {
  #wrapper {margin-bottom: 560px}
}
